/* ======================================================================================

    color

====================================================================================== */
  
  /* --- default --- */
  .clr-def,
  .clr-def-bf::before,
  .clr-def-af::after,
  a,
  .gnav_foot .sns_list svg {
    color: #292b2e;
    fill: #292b2e;
  }
  .cf_form table input::placeholder,
  .cf_form table textarea::placeholder {
    color: #292b2e59;
  }
  .bg_clr-def,
  .bg_clr-def-bf::before,
  .bg_clr-def-af::after {
    background-color: #292b2e;
  }
  .bdr_clr-def,
  .bdr_clr-def-bf::before,
  .bdr_clr-def-af::after,
  .cf_form .cf_rc .wpcf7-list-item-label::before,
  .cf_form .acceptance input[type="checkbox"] {
    border-color: #292b2e;
  }
  .posts-news .post,
  .list-def li > *,
  .tbl-def th, 
  .tbl-def td {
    border-color: #292b2e26;
  }
  @media screen and (max-width: 560px) {
    .clr-def-sp,
    .clr-def-bf-sp::before,
    .clr-def-af-sp::after {
      color: #292b2e;
    }
  }

  /* --- body --- */
  .clr-body,
  .clr-body-bf::before,
  .clr-body-af::after {
    color: #ffffff;
    fill: #ffffff;
  }
  .bg_clr-body,
  .bg_clr-body-bf::before,
  .bg_clr-body-af::after,
  .slider .slick-dots li button,
  .slider .slick-arrow {
    background-color: #ffffff;
  }
  .gnav {
    background-color: #fffffff2;
  }
  .bdr_clr-body,
  .bdr_clr-body-bf::before,
  .bdr_clr-body-af::after {
    border-color: #ffffff;
  }

  /* --- body sub --- */
  .clr-body_sub,
  .clr-body_sub-bf::before,
  .clr-body_sub-af::after {
    color: #f0f2f1;
    fill: #f0f2f1;
  }
  .bg_clr-body_sub,
  .bg_clr-body_sub-bf::before,
  .bg_clr-body_sub-af::after,
  .slider-b .slick-dots li:not(.slick-active) button {
    background-color: #f0f2f1;
  }
  .bdr_clr-body_sub,
  .bdr_clr-body_sub-bf::before,
  .bdr_clr-body_sub-af::after {
    border-color: #f0f2f1;
  }

  /* --- main --- */
  .clr-main,
  .clr-main-bf::before,
  .clr-main-af::after,
  .tbl-def tbody th,
  .list-def li h4 {
    color: #70963c;
    fill: #70963c;
  }
  .bg_clr-main,
  .bg_clr-main-bf::before,
  .bg_clr-main-af::after,
  .slick-dots li.slick-active button,
  .check_list li::before {
    background-color: #70963c;
  }
  .iziModal .iziModal-header {
    background-color: #70963c !important;
  }
  .bdr_clr-main,
  .bdr_clr-main-bf::before,
  .bdr_clr-main-af::after,
  .tbl-def,
  .tbl-def thead tr,
  .slick-arrow {
    border-color: #70963c;
  }
  .modal_list--item {
    border-color: #70963c !important;
  }
  .cf_form input:focus,
  .cf_form select:focus,
  .cf_form textarea:focus {
    outline: 1px #70963c solid;
    border: none !important;
  }
  @media screen and (min-width: 961px) {
    .hov_clr-main:hover {
      color: #70963c;
      fill: #70963c;
    }
  }

  /* --- black --- */
  .clr-blk,
  .clr-blk-bf::before,
  .clr-blk-af::after {
    color: #2b2e29;
    fill: #2b2e29;
  }
  .bg_clr-blk,
  .bg_clr-blk-bf::before,
  .bg_clr-blk-af::after {
    background-color: #2b2e29;
  }
  .bdr_clr-blk,
  .bdr_clr-blk-bf::before,
  .bdr_clr-blk-af::after {
    border-color: #2b2e29;
  }

  /* --- white --- */
  .clr-wht,
  .clr-wht-bf::before,
  .clr-wht-af::after {
    color: #ffffff;
    fill: #ffffff;
  }
  .bg_clr-wht,
  .bg_clr-wht-bf::before,
  .bg_clr-wht-af::after {
    background-color: #ffffff;
  }
  .bdr_clr-wht,
  .bdr_clr-wht-bf::before,
  .bdr_clr-wht-af::after {
    border-color: #ffffff;
  }



/* ##############################################################################

    CUSTOM

############################################################################## */

/* common
*************************************************** */
  .check_list li {
    position: relative;
    line-height: 1.6em;
    padding-left: 1em;
  }
  .check_list li:not(:last-child) {
    margin-bottom: 1em;
  }
  .check_list li::before {
    content: '';
    position: absolute;
    top: .7em;
    left: 0;
    width: .35em;
    height: .35em;
  }
  .slider .slider--item img {
    border-radius: 16px;
  }
  @media (min-width: 961px) {
    .lr_bloc .inner:not(.flx-rev) .txtarea {
      transform: translateX(-48px);
    }
    .lr_bloc .inner.flx-rev .txtarea {
      transform: translateX(48px);
    }
  }
  @media (max-width: 1064px) {
    .gnav .sns_list {
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
    }
  }
  @media (max-width: 560px) {
    .footer .foot_list {
      padding-bottom: 0;
    }
  }

/* home
*************************************************** */
  .home_news {
    width: 100%;
  }
  .greeting .ceo_name {
    column-gap: 20px;
  }
  .partner .slider--item img {
    border-width: 2px;
    border-style: solid;
  }
  .philosophy .head2 {
    line-height: 3em;
  }
  @media (max-width: 560px) {
    .philosophy .list-def li > *:not(h4) {
      padding-top: 16px;
    }
    .policy .column_list--item .imgarea img {
      width: 96px;
    }
  }
  
/* privacy
*************************************************** */
  .subpage-privacy .privacy table th {
    width: 120px;
  }
  .subpage-privacy .privacy ol li:not(:last-child) {
    margin-bottom: 1em;
  }
  .subpage-privacy .privacy .check_list {
    margin-top: 0.8em;
  }
  .subpage-privacy .privacy .check_list li:not(:last-child) {
    margin-bottom: 0.5em;
  }